﻿

.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.sk.image .caption {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: .8em;
    font-family: 'Open Sans Condensed';
    text-align: center;
    box-shadow: inset 0 1px 0 0 #fff;
    position: relative
}


.item-project .caption {
    padding: 22px 30px;
	min-height: 170px;
}

	
	#contact .social-icons .line{ width: 50%; }


.social-icons{ text-align: center; }

.social-icons ul{ 
	margin: 0px; 
	list-style: none; 
	overflow: hidden; 
	display: inline-block; 
	z-index: 2; 
	position: relative; 
	background-color: #fff; 
	padding: 0px 11px 0px 11px;
}

.social-icons ul li{ float: left; margin-right: 0px; }

.social-icons ul li:last-child{ margin-right: 0px; }

.social-icons ul li i{ color: #222; font-size: 36px; }

.social-icons .line{ height:2px; background-color: #222; width: 40%; z-index: 1; position: relative; bottom: 23px; margin:0px auto; }

.team-member-holder .social-icons{ position: relative; top: 22px; }


#contact .social-icons i{ color: #fff; }

#contact .social-icons ul{ background-color: #222; }



.comparisontable {
	font-family: "PT Sans", sans-serif;
	margin: 35px auto 80px;
}

.comparisontable td {
	text-align: center;
	vertical-align: middle;
	color: #2d2d2d;
	padding: 0.8125em 2%;
}

.comparisontable tr .td-left {
	text-align: left;
}

.comparisontable tr td a {
	font-family: "PT Sans", sans-serif;
	display: block;
}


.comparisontable tr.readmore td a br {
	display: none;
}

	.comparisontable img {
		max-width: 64px;
		max-height: 58px;
		width: auto;
	}

	.col-table-comparation table.comparisontable {
		font-weight: 600;
	}


#right {
	float:right;
	width:0;
	margin:0; 
	padding:0;
}
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}


#content .nocomments, #content .nocomments2 {
	margin-bottom: 0;
}
 .nocomments, .nocomments2 {display:none;}


.document-container, .height-transition {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
.home-popup-img{width:100%}
.home-popup-img img{max-width:100%}

#aside_title {
	color: #cfcfcf;
	font-weight: bold;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.text-seperator2-line {
	height: 1px;
    border-top: 1px solid #EBEBEB;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}


	.main-pagination .page-numbers, .main-pagination a {
		display: block;
		float: left;
		color: #676767;
		padding: 0 10px;
		margin-right: 5px;
		background: #ebebeb;
		line-height: 25px;
		font-size: 13px;
	}
 .accent-color-2 { color: #038DD4; }

.widget {
  margin-bottom: 5px;
}

  .selfservice-item {
    width: 50%;
    font-family: adihausbold;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.4px;
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1rem; }

    .selfservice-item:first-child {
      border-right: 1px solid #fff; }

    .selfservice-item .fa {
      font-size: 1rem;
      padding-right: 10px; }

    .selfservice-item a {
      display: block; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.wallpaper__inside,
.spotify__inside {
  max-width: 540px;
  padding-top: 30px;
  padding-bottom: 80px;
  height: 100%;
  text-align: center;
}

.spotify__inside {
  padding-left: 15%;
}

  .wallpaper__inside,
  .spotify__inside {
    padding-right: 0;
    padding-left: 0;
    margin: 0 auto;
  }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.content-head-cta h1 {
  margin: 15px 0 25px;
  color: #585f67;
  letter-spacing: 0em;
  font-size: 35px;
}


.content-head-cta p {
  font-size: 16px;
  line-height: 1.6em;
  margin: 0;
  font-weight: 300;
}


.home-business2-skills .content-head-cta {
  margin-bottom: 20px;

}

	
				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}
.ap-cp-modal__subheadline,.ap-cp-modal__content strong{font-family:montserrat,sans-serif;font-size:20px;font-weight:600;text-transform:uppercase;margin-bottom:20px}
.ap-cp-modal__content strong,.ap-cp-modal__subheadline{font-size:18px}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


#node .node {line-height: 1.5em;}

.page-news .node h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; margin: 3px 0 5px;}

.page-news div.panel-pane div.node { border-bottom: 1px solid #aaa; margin: 20px 0; padding-bottom: 5px; }
.wp-block-latest-posts.alignleft{margin-right:2em}
.wp-block-latest-posts.alignright{margin-left:2em}
.wp-block-latest-posts.is-grid{display:flex;flex-wrap:wrap;padding:0;list-style:none}
.wp-block-latest-posts.is-grid li{margin:0 16px 16px 0;width:100%}
.wp-block-latest-posts.columns-3 li{width:calc(33.33333% - 16px)}
.wp-block-latest-posts.columns-4 li{width:calc(25% - 16px)}
.wp-block-latest-posts.columns-5 li{width:calc(20% - 16px)}
.wp-block-latest-posts.columns-6 li{width:calc(16.66667% - 16px)}
.w-cart-quantity{position:absolute;right:0;text-align:center;font-size:11px;padding:0 4px;line-height:20px;min-width:20px;border-radius:2rem;transition:transform 0.3s}
.w-cart.empty .w-cart-quantity{transform:scale(0)}

.gb-footer-outer {
	display: table-cell;
    vertical-align: middle;
}

.gb-footer-outer .footer-logo-cont {
	align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
}

.gb-footer-outer .footer-logo-cont span {
	color: #ffffff;
    margin-left: 0;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 430px;
}

.cpln-redirect-box {
	padding: 20px;
	background-color: #f2f2f2;
	margin: 20px 0;
}


.span3 .shop-item-bottom h5 {
  padding:20px 5px 20px 5px;
}


.span3 .shop-item-add-to-cart-text {
  padding:20px 5px 20px 5px;   
}


.span3 .shop-item-shortcode .img-container-text {
  padding: 30px 10px 30px 10px;
}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}

#footer .span3:nth-child(1),
#footer .span3:nth-child(4),
#footer .span3:nth-child(5){
	display:none;
}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}
 
.hDrLtst a#ssb{ float:left; text-transform:uppercase; padding:0 5px; border:1px solid #000; color:#000; background:#fff; font-size:12px; line-height:18px; margin:40px 0 0 0; }

.hDrLtst a#ssb:hover{ background:#000; color:#fff; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.auto-clear .col-sm-4:nth-child(3n+1){clear:left}
.row-wp .col-sm-4 img{width:75%;margin-left:12.5%;height:auto}
